include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml

variables:
  RELEASE: 'stretch'
  SALSA_CI_COMPONENTS: 'main contrib non-free'
  SALSA_CI_DISABLE_REPROTEST: 1
